/* This code fixes the IE problem where tables are shown with a bigger size  */	
.tracker_table
{
table-layout:fixed;
}

.tracker_td1{width:396px;height:27px;}

/************************************************************************************************/
/* Logout link */
A.underlined { 
text-decoration: none; color: #cc6600;font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 14px;
}
	
A.underlined:link{
color: #cc6600; text-decoration: none; background-color: #FFFFFF;font-weight: bold
} 
A.underlined:visited{ 
color: #cc6600; text-decoration: none; background-color: #FFFFFF;font-weight: bold
} 
A.underlined:active	{ 
color: #cc6600; background-color: #FFFFFF;font-weight: bold
} 
A.underlined:hover	{ 
color: #cc6600; text-decoration: underline; background-color: #FFFFFF;font-weight: bold
} 
/************************************************************************************************/
/* Gray panel to show what page on*/
.page_title{ 
color: #cc6600; 
color: white; 
text-decoration: none; 
/*background-color: #FFFFFF;*/
font-weight: bold;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 16px;
line-height: 13px;
}
/************************************************************************************************/
.subtitle_sub { /*Titles within brown bars*/

	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #fff;
	font-size: 15px;
	/*padding: 0.4em 0 0.4em 5em;*/
	font-weight: bold;
}


/************************************************************************************************/
/* main content text*/
.menutext { 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 12px;
	font-weight: normal;
		/*width:10%;*/
	/*border-right: solid 1px #126897;*/
	padding: 0.1em 0 0.1em 0.1em;
	}
/* main content but bold */	
	.menutext_b { 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 12px;
	font-weight: bold;
		/*width:10%;*/
	/*border-right: solid 1px #126897;*/
	padding: 0.1em 0 0.1em 2em;
	}

/************************************************************************************************/
/* To color the drop down menu boxes and drop down text */
.dropdown_sub {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 12px;
	font-weight: normal;
	padding: 0.1em 0 0.1em 2em;

width:98%;

}

/************************************************************************************************/
/* To size the textarea boxes */
.textarea_sub {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 12px;
	font-weight: normal;
	padding: 0.1em 0 0.1em 2em;

width:98%;

}

/************************************************************************************************/
/* Status and stage text on View Client Documents pade */
	h6 { color: #cc6600; 
text-decoration: none; 
background-color: #FFFFFF;
font-weight: bold;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 16px;
line-height: 12px;
}

h7 { color: #993300; 
text-decoration: none; 
background-color: #FFFFFF;
font-weight: bold;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 16px;
line-height: 12px;
}

/************************************************************************************************/
/* customised buttons - uploader */
input.elitebutton
{
   font-size:16px;
   font-weight:bold;
   color:#ffffff;
   background-color:#d0751e;   
   border-style:solid;
   border-color:#000000;
   /*   	padding: 2px 0 0.1px 2px;*/
}

/************************************************************************************************/
/* Upload doc popup */
.upload_doc { 
text-decoration: none; color: #cc6600;font-family: Verdana, Arial, Helvetica, sans-serif;font-weight: bold;font-size: 14px;
}